Planning python-ldap release 2.2.0

Paul Kölle pkoelle at gmail.com
Tue Apr 4 13:53:49 CEST 2006


Jens Vagelpohl wrote:
> 
> On 4 Apr 2006, at 11:50, Michael Ströder wrote:
>>> Yes, I expect these people to request support for OpenLDAP 2.0.x. But
>>> people not willing to use a C compiler probably will have to stick to
>>> older python-ldap releases anyway. ;-)
> 
> Yes, absolutely, I just fear those people who have this irrational urge
> to upgrade just for upgrading's sake if something new is released, and a
> lot of them don't like answers such as "If you're on OL 2.0.27, please
> use python-ldap versions <= 2.0.10 because the newest versions won't run
> against your antique OpenLDAP". :P
> 
> jens
Let's hope that the "irrational urge to upgrade" will solve the OL 2.0.x
issue for them as well.

cheers
 Paul








More information about the python-ldap mailing list